GH-WORKFLOW-VIEW(1)

NAME

gh-workflow-view - View the summary of a workflow

SYNOPSIS

gh workflow view [<workflow-id> | <workflow-name> | <filename>] [flags]

OPTIONS

-r, --ref <string>
    The branch or tag name which contains the version of the workflow file you'd like to view

-w, --web
    Open workflow in the browser

-y, --yaml
    View the workflow yaml file

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

EXAMPLE
    # Interactively select a workflow to view
    $ gh workflow view

    # View a specific workflow
    $ gh workflow view 0451

SEE ALSO

gh-workflow(1)